
#conditions{
  padding: 0 3% 1%;
}

#pdf_viewer {

  padding: 1% 3% 5%;

}

h2, .mob_create_form_part h1, .mob_become_teq h1{
  color: var(--main-gray);
  font-weight: 700;
  font-size: calc(2rem + 1vw);
  margin: 0;
  padding-bottom: 2%;
}

.pdf_viewer_title a{
  color: var(--main-green);
  font-size: calc(0.5rem + 1vw);
  font-weight: 500;

}

svg {
  fill: var(--main-green) !important;
}


.overlay {
  position: absolute;
  top: 30%;
  left: 0; 
  transform: translateY(-50%);
  z-index: 2;
  width: 50%;
  height: 45%;
  padding-left: 5%;
  background-color: rgba(17, 66, 162, 0.8);
  color:#ffffff;
  font-size: 24px;
  transform: translateY(50%);
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 100% 50%;
  border-bottom-right-radius: 100% 50%;
}

#btn_register_car {
  background-color: #ffffff;
  color: var(--main-green);
  width: 35%;
  font-weight: 500;
  text-decoration: none;
}


#btn_register_car a {
  font-size: calc(0.2rem + 1vw);
  color: var(--main-green);
  text-decoration: none;
}

.mob_create_form_part, .mob_become_teq {
  display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    flex-wrap: wrap;
    align-items: center;
    padding: 3% 0;
}


#btn_register_car_mob {
  background-color: var(--main-green);
  width: 35%;
  
}

#btn_register_car_mob a {
  font-size: calc(0.5rem + 1vw);
  color: #ffffff;
  text-decoration: none;
  font-weight: 500;
}


.cond_item_bp a {
  text-decoration: none;
}


.cond_block {
  display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    align-content: flex-start;
}

.cond_block_bp {
  display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items: flex-start;
    align-content: flex-start;
    padding: 5% 0;

}

.cond_item {
  display: flex;
  flex-direction: column;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: center;
    align-content: space-around;
  text-align: center;
  padding: 0% 2% 3%;
}

.cond_item_bp {
  gap: 1rem;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-content: center;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  padding: 2% 0 0;

}

.cond_item_bp svg{
  height: 10vh;
    width: auto;
}

.cond_item h3{
  font-size: 16px;
  font-weight: 700;
  color: #082031;
  margin: 0;
}

.cond_item_bp  h3 {
  font-size: calc(0.8rem + 1vw);
  font-weight: 700;
  color: #082031;
  margin: 0;

}


.cond_item .cond_pic{
  width: 20%;
  height: 20%;
  padding-bottom: 3%;
}

.cond_item .cond_text{
  min-height: 60px;
}

.cond_item .main_txt{
  font-size: 12px;
  font-weight: 500;
  color: #6D6D76;
}

.cond_item .period_txt{
  font-size: 12px;
  font-weight: 500;
  color: var(--main-green);
}

.attent_txt, .attent_txt_bp{
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  color: var(--light-gray);
  font-weight: 400;
  padding-top: 5%;
  gap: 0.5rem;
}

.attent_txt_bp span {
  color: var(--main-gray);
  font-weight: 500;
  font-size: calc(0.3rem + 1vw);

}


.pdf_viewer_block {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;

}

canvas {
  width: 100%;
  height: auto;
}


.top-bar {
  color: var(--main-green);
  font-weight: 500;
  font-size: calc(0.6rem + 1vw);
  width: 40%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: flex-start;
    padding: 1% 0;
}

.btn {
  background: #fff;
  border: 1px solid var(--main-green);
  border-radius: 8px;
  color: #fff;
  cursor: pointer;
  padding: 0 3%;
}

.btn:hover {
  opacity: 0.9;
}

.page-info {
  margin-left: 1rem;
}

.error {
  background: orangered;
  color: #fff;
  padding: 1rem;
}